﻿
/* Dialog
----------------------------------*/
.ui-dialog { position: relative;  width: 400px;  border-bottom: solid 3px #4D4D4D;
     border-left: solid 1px #4D4D4D;
     border-right: solid 1px #4D4D4D;
     background-color: #F5FDF2; }
.ui-dialog .ui-dialog-titlebar { padding: .5em .3em .3em 1em; position: relative;  background-color: #E5E5E5;border: solid 1px #4D4D4D;	color: #4D4D4D;	text-decoration: none;
	font-family:Arial;
	font-size:10pt;
	font-weight:bold; }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 0 .2em; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 18px; margin: -10px 0 0 0; padding: 1px; height: 15px; background-image:url(../images/close.png);}
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px;  display: none;}
.ui-dialog .ui-dialog-content { border: 0; padding-top: .5em ; overflow: auto; zoom: 1; font-family:Arial; font-size: 11px; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane button { float: right; margin: .5em .4em .5em 0; cursor: pointer; padding: .2em .6em .3em .6em; line-height: 1.4em; width:auto; overflow:visible; }
.ui-dialog .ui-resizable-se { width: 11px; height: 11px; right: 3px; bottom: 3px; background-image:url(../images/resize.png); }
.ui-draggable .ui-dialog-titlebar { cursor: move; }

/* Resizable
----------------------------------*/
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block;}
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0px; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0px; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0px; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0px; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}